{
    "entry": "ShoppingMall.js",
    "name": "ShoppingMall",
    "type": "lse-quickjs",
    "version": "3.6.6",
    "author": "子邪",
    "description": "SM",
    "extraInfo": {},
    "dependencies": [
        {
            "name": "legacy-script-engine-quickjs"
        }
    ]
}